# This file created by conda-build 3.0.15+589.gdb82945
# ------------------------------------------------

package:
    name: gcc_impl_linux-64
    version: 7.2.0
source:
    path: .
build:
    missing_dso_whitelist:
        - '*'
    number: 3
    string: habb00fd_3
requirements:
    run:
        - binutils_impl_linux-64 2.28.1 had2808c_3
        - binutils_impl_linux-64 2.28.1 had2808c_3
        - binutils_impl_linux-64 2.28.1 had2808c_3
        - binutils_impl_linux-64 2.28.1 had2808c_3
        - binutils_impl_linux-64 2.28.1 had2808c_3
        - libstdcxx-ng >=7.2.0
        - libstdcxx-ng >=7.2.0
        - libstdcxx-ng >=7.2.0
        - libstdcxx-ng >=7.2.0
        - libstdcxx-ng >=7.2.0
about:
    home: https://gcc.gnu.org/
    license: GPL
    summary: GNU C Compiler
extra:
    copy_test_source_files: true
    final: true
    parent_recipe:
        name: compilers_linux-64
        path: /home/rdonnelly/conda/aggregate/ctng-compilers-feedstock/recipe
        version: 7.2.0
